#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-JLRwUHMV20TEkLZ1gRD01G
key: kan-extensions-5.1-JLRwUHMV20TEkLZ1gRD01G
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: f150d203cef4736146f23238ce1efc8a
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.2/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.4.2/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-JLRwUHMV20TEkLZ1gRD01G
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-7Q8QUDXHFZHAgaaltifeqh array-0.5.2.0 base-4.11.1.0
    comonad-5.0.3-F1dqdMVuZCx2ZNE5v2Mffo containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-8D3UFntN6SOi9DlWQo6ob
    free-5.0.2-1JhRoy8hgYCFzlJq7R2fI5 mtl-2.2.2
    profunctors-5.2.2-JpFrDL5IpG6FCg91QT9bL
    semigroupoids-5.2.2-3XWJxW11hq52AghnA7Hdjp
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-7Q8QUDXHFZHAgaaltifeqh=80da6c93f7e9915bff30bb6756479ba9
             array-0.5.2.0=59560c027ff6ea5b7e467a38c579b575
             base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             comonad-5.0.3-F1dqdMVuZCx2ZNE5v2Mffo=3f77f5c5c66513479be6f1e8575ceaed
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=04645be8e0f7a088e75577517e101117
             distributive-0.5.3-8D3UFntN6SOi9DlWQo6ob=c7bfa06b32830684f4d81cfb4a621151
             free-5.0.2-1JhRoy8hgYCFzlJq7R2fI5=963b86f8e46c22c05a726d3340d573b2
             mtl-2.2.2=a7bec7c72de63625528e8aa4479db2c8
             profunctors-5.2.2-JpFrDL5IpG6FCg91QT9bL=bc130c4fe87e376dae451eed2be1e8d7
             semigroupoids-5.2.2-3XWJxW11hq52AghnA7Hdjp=c753a1aa1fc173655e4e9dbf8ef9b800
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=9cfccdbb0f679fbc0a04182b333a8da7
             transformers-0.5.5.0=02be5c4dc3fdc926cf1b36bd484a25f8
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=63a0e01576545fb684fe201dfb63f95d
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

